<div style="text-align: center">
<div class="row">
  <div class="col-md-6 mx-auto mt-5">
    <div class="card-body">
      <h1> Inicio de sesión</h1>
      <form (submit) ="onSubmitLogin()">
        <div class="form-group">
          <label for="email">Email</label>
          <input type="email" name="email" id="email" [(ngModel)]="email" class="form-control">
        </div>
        <div class="form-group">
        <label for="password">Contraseña</label>
        <input type="password" name="password" id="password" [(ngModel)]="password"class="form-control">
      </div>
           <input type="submit" value="enviar" class="btn btn-primary btn-block btn-lg">
      <br>
      <br>
      <a  class="btn btn-primary " href="register" role="button" >Registrarse </a>
      
      </form>
    </div>
   </div>
  </div>
</div>

